Bug #147

Bug #141: [BUILD] Failure Master Bug

[BUILD:fail] loudmouth

Added by Jeremy Sutherland about 4 years ago. Updated almost 3 years ago.

Status:ClosedStart date:09/07/2011
Priority:NormalDue date:
Assignee:-% Done:


Target version:-


checking for LOUDMOUTH... yes
checking for LOUDMOUTHTEST... yes
checking for LIBIDN... yes
checking whether to build gtk-doc documentation... no
checking for gtkdoc-check... /usr/bin/gtkdoc-check
checking for gethostbyname in -lnsl... yes
checking for socket in -lsocket... no
checking for res_query in -lresolv... yes
checking for krb5-config... no
checking for libgnutls-config... no
checking for libgnutls - version >= 1.4.0... no
  • The libgnutls-config script installed by LIBGNUTLS could not be found
  • If LIBGNUTLS was installed in PREFIX, make sure PREFIX/bin is in
  • your path, or set the LIBGNUTLS_CONFIG environment variable to
  • full path to libgnutls-config.
    configure: error: GnuTLS was not found, use
    --with-ssl=[no|openssl] to build without SSL support or
    with OpenSSL
    ! Problem Detected !

Grimoire Section Spell Grimoire Version Installed Version
-------- ------- ----- ---------------- -----------------
Magicus crypto gnutls 2.12.9 2.12.9

[INFO:"Magicus" is my local name for the git test grimoire]


#1 Updated by Arjan Bouter over 3 years ago

  • Status changed from New to Resolved

Ruskie updated the SSL dependency of loudmouth, it no longer has gnutls as an option.
The spell builds and installs fine.

#2 Updated by Vlad Glagolev almost 3 years ago

  • Status changed from Resolved to Closed

Closing the bug.

Also available in: Atom PDF